/* ================================================== */


/* Simples Plugin Styling CSS
/* created by 123 Simples
*/

/* ================================================== */

/* **************** SIMPLES PHONE US NOW BUTTON STYLE ONE FIXED LEFT HAND SIDE EVEN ON SCROLL *************** */
/* ******* ID NAME ****** simp-1-btn-call-fixed ***************** */
.simp-1-btn-call-fixed {
    position: fixed;
    z-index: 2;
    top: 80%;
    left: 30px;
}

.simp-1-btn-call-fixed .icon-wrap {
    float: left;
    position: relative;
    z-index: 1;
    width: 50px;
    height: 50px;
}

.simp-1-btn-call-fixed .icon-wrap i.fa {
    font-size: 30px;
    color: #fff;
    background: #8b0304;
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    animation: icon-luc-lac 1.2s infinite ease-in-out;
}

.simp-1-btn-call-fixed .icon-wrap .border-1 {
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 1;
    top: -25px;
    left: -25px;
    border: solid 1px #8b0304;
    border-radius: 50%;
    animation: vien-lon-zoom 1.2s infinite ease-in-out;
}

.simp-1-btn-call-fixed .icon-wrap .border-2 {
    width: 70px;
    height: 70px;
    position: absolute;
    z-index: 1;
    top: -11px;
    left: -11px;
    border: solid 1px #8b0304;
    border-radius: 50%;
    animation: vien-nho-zoom 2.2s infinite ease-in-out;
}

.simp-1-btn-call-fixed .text {
    float: left;
    padding-left: 20px;
    font-family: "Roboto";
    font-size: 13px;
    font-weight: bold;
    color: #8b0304;
    line-height: 22px;
}

.simp-1-btn-call-fixed .text span:last-child {
    font-size: 30px;
    font-family: "UtmSeagull";
}
@media(max-width: 1599px) {
    .simp-1-btn-call-fixed .text {
        display:none;
    }

    .simp-1-btn-call-fixed:hover .text {
        display: block;
        position: absolute;
        z-index: 1;
        top: 0;
        left: calc(100% + 20px);
        white-space: nowrap;
        text-shadow: 1px 1px 0 #fff;
    }
}
@keyframes icon-luc-lac {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}
@keyframes vien-nho-zoom {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .5;
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}

@keyframes vien-lon-zoom {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .1;
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1;
    }
}

/* **************** SIMPLES PHONE US NOW BUTTON STYLE TWO STANDARD *************** */
/* ******* ID NAME ****** simp-2-btn-call-centered ***************** */
.simp-2-btn-call-centered-container {
  width: 100%;
  height: 100%;
  margin: 0 auto 0;
}
.simp-2-pulse-button span{
  width:30px;
  height:30px;
  position:absolute;
  right:15px;
  top:15px;
  color:#333;
  background:rgba(255,255,255,0.5);
  border-radius:50%;
  width:50px;
  height:50px;
  float:right;
}

.simp-2-pulse-button span:before{
  font-family: FontAwesome;
  content:"\f095";
  width:15px;
  height:15px;
  display:block;
  margin:13px 15px;
  -webkit-animation: wiggle 2s infinite;
	-moz-animation: wiggle 2s infinite;
	animation: wiggle 2s infinite;
}

.simp-2-pulse-button i{
  font-size:15px;
  margin:0 auto;
  opacity:0.5;
  
}
.simp-2-pulse-button {
   color:#333;
  font-size:30px;
  font-weight:bold;
  position: relative;
  width: 340px;
  padding: 10px 15px 6px 30px;
  line-height:25px;
  text-align:left;
  height: 80px;
  border: none;
  box-shadow: 0 0 0 0 rgba(255, 232, 160, 0.7);
  border-radius: 40px;
  background-color: #fed03d;
  background-size:cover;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
.simp-2-pulse-button:hover 
{
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(255, 232, 160, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(255, 232, 160, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 25px rgba(255, 232, 160, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 25px rgba(255, 232, 160, 0);}}


/* safari and chrome */
@-webkit-keyframes wiggle {
	0% {-webkit-transform:rotate(15deg);}
	50% {-webkit-transform:rotate(-15deg);}
	100% {-webkit-transform:rotate(15deg);}
}
 
/* firefox */
@-moz-keyframes wiggle {
	0% {-moz-transform:rotate(15deg);}
	50% {-moz-transform:rotate(-15deg);}
	100% {-moz-transform:rotate(15deg);}
}
 
/* anyone brave enough to implement the ideal method */
@keyframes wiggle {
	0% {transform:rotate(15deg);}
	50% {transform:rotate(-15deg);}
	100% {transform:rotate(15deg);}
}
/* ******************* STAND OUT RED BOX ONE LINE ONLY ***************** */
.simp-red-comment-notes {
font-weight: 500;
color: #fff;
background-color: #9F1401; /*#FF3D0D;*/
padding: 10px 15px;
border-radius: 6px;
text-align: center;
}

/* ********************* INFORMATION ANNOUNCEMENT BOX ******************** */
.simp-announcement-style1-comment-wrap {
    background-color: #FEF1B5;
    margin-left: 32px;
    list-style: outside none none;
    margin: 0 0 30px;
    position: relative;
}
.simp-announcement-style1-comment-wrap {
    margin-left: 32px;
    border: 1px solid #c6cbdc;
    border-radius: 5px;
    padding: 30px 50px;
    position: relative;
}
.simp-announcement-style1-comment-wrap h4 {
    margin: 0 0 10px;
}
.sas1-comment-author-avatar {
    background-color: #c6cbdc;
    border: 1px solid #c6cbdc;
    border-radius: 10px;
    left: -34px;
    padding: 4px;
    position: absolute;
    top: 30px;
}
.children .sas1-comment-author-avatar {
    left: -25px;
}
.sas1-comment-author-avatar img {
    border-radius: 10px;
    display: block;
}
.commentlist li .children {
	list-style: outside none none;
    margin-top: 0;
}
.sas1-comment-content .comment-meta {
	margin: 0 0 25px;
}
.sas1-comment-content .comment-meta h4 a {
	color: #222;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	border: none;
	padding-left: 0;
}
.sas1-comment-content .comment-meta a {
	color: #0347ab;
    font-size: 13px;
    font-style: italic;
    font-weight: 500;
	border-left: 4px solid #0347ab;
	padding-left: 10px;
}
.sas1-comment-content a {
	text-decoration: none;
}
.commentlist li .sas1-comment-content p {
    color: #505050;
    margin: 0 0 25px;
}
.commentlist li .sas1-comment-content a.comment-reply-link {
    margin-top: 25px;
	font-weight: bold;
}
/* ////////////// Nicer links //////////////////////// */
.spamspan {color: #0198E1; font-weight: bold; }
a.simp-std-page:link {color: #FF1F8E; font-weight: bold; }
a.simp-std-page:visited {color: #FF1F8E; font-weight: bold; }
a.simp-std-page:hover {text-decoration: underline; background-color: #DEDEDE; }
a.simp-std-page:active {color: #FF1F8E; }
/* ////////////// Nice Checkmarks /////////////////// */

ul.simp-green-checkmark li {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0;
  list-style-type: none;
  padding: 6px 0 6px 2.5em;
  position: relative;
}
ul.simp-green-checkmark li:before {
  content: " ";
  display: block;
  border: solid 0.8em #008000;
  border-radius: 0.8em;
  height: 0;
  width: 0;
  position: absolute;
  left: 0.5em;
  top: 40%;
  margin-top: -0.5em;
}
ul.simp-green-checkmark li:after {
  content: " ";
  display: block;
  width: 0.3em;
  height: 0.6em;
  border: solid #FFFFFF;
  border-width: 0 0.2em 0.2em 0;
  position: absolute;
  left: 1em;
  top: 40%;
  margin-top: -0.2em;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* ////////////// Simple Notification Boxes //////////////// */
.smp-notificationNote {
	width: 90%;
	margin: 16px;
	position: relative;
	padding: 2px 16px;
	border-radius: 8px;
}

.smp-notificationNote p {
	padding-left: 24px;
	margin: 8px 0;
}

.smp-notificationNote > p:first-child:before {
	font-family: "FontAwesome";
	position: absolute;
	left: 16px;
}

.smp-notificationTip {
	width: 90%;
	margin: 16px;
	position: relative;
	padding: 2px 16px;
	border-radius: 8px;
}

.smp-notificationTip p {
	padding-left: 24px;
	margin: 8px 0;
}

.smp-notificationTip > p:first-child:before {
	font-family: "FontAwesome";
	position: absolute;
	left: 16px;
}

.smp-notificationExample {
	width: 90%;
	margin: 16px;
	position: relative;
	padding: 2px 16px;
	border-radius: 8px;
}

.smp-notificationExample p {
	padding-left: 24px;
	margin: 8px 0;
}

.smp-notificationExample > p:first-child:before {
	font-family: "FontAwesome";
	position: absolute;
	left: 16px;
}

.smp-notificationWarning {
	width: 90%;
	margin: 16px;
	position: relative;
	padding: 2px 16px;
	border-radius: 8px;
}

.smp-notificationWarning p {
	padding-left: 24px;
	margin: 8px 0;
}

.smp-notificationWarning > p:first-child:before {
	font-family: "FontAwesome";
	position: absolute;
	left: 16px;
}

.smp-notificationNote {
	background-color: #D5EEF8;
	color: #2183A5;
	border: 1px solid #2183a5;
}

.smp-notificationTip {
	background-color: #DDEFD7;
	color: #308935;
	border: 1px solid #308935;
}

.smp-notificationExample {
	background-color: #DDDDDD;
	color: #2B3139;
	border: 1px solid #2B3139;
}

.smp-notificationWarning {
	background-color: #F2DEDB;
	color: #992222;
	border: 1px solid #992222;
}


/* Icon choice for notification divs */

.smp-notificationNote > p:first-child:before {
	/* "i" in a circle */
	content: "\f05a";
	font-family: "FontAwesome";
	font-weight: 900;
}

.smp-notificationTip > p:first-child:before {
	/* Hand pointing right */
	content: "\f0a4";
	font-family: "FontAwesome";
	font-weight: 900;
}

.smp-notificationExample > p:first-child:before {
	/* Binoculars */
	content: "\f1e5";
	font-family: "FontAwesome";
	font-weight: 900;
}

.smp-notificationWarning > p:first-child:before {
	/* Exclamation mark in triangle */
	content: "\f071";
	font-family: "FontAwesome";
	font-weight: 900;
}

.smp-lead {font-size: 19px;font-weight:bold;}
/* ************* FOOTER LINKS AND FOOTER ICONS CSS ************************ */
.ft-title {
  color: #800080;
  margin-bottom: 20px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .ft-title {
    font-size: 18px;
  }
}
.mt--15 {
  margin-top: 15px !important;
}

.mb--15 {
  margin-bottom: 15px !important;
}
.brand-icon img {
    width: 60px;
    margin-right: 5px;
}
.payment-ft-icon img {
    width: 60px;
    margin-right: 5px;
}
.payment-ft-icon .paypal {
    width: 50px !important;
}
.payment-ft-icon .btc {
    width: 50px !important;
}
.smp-linkfooter {
color: #FFFFFF;
}
.smp-linkfooter:hover {
color: #FFFFFF;
}


ul.service-list {
	margin: 0;
}
ul.service-list li::before {
	color: #10800A;
	content: "\f14a";
	font-family: "Font Awesome 5 Free";
	font-size: 16px;
	line-height: 1;
	font-weight: 500;
	left: 0;
	position: absolute;
	top: 4px;
}
ul.service-list li {
	color: #333;
	font-weight: 600;
	padding: 0 0 10px 30px;
	position: relative;
}
ul.service-list li:last-child {
    padding-bottom: 0;
}
/* Close Icon on List */
ul.service-list li.simpx {
    color: #333
}
ul.service-list li.simpx:before {
    color: #BD2106;
	content: "\f410";
	font-family: "Font Awesome 6 Free";
	font-size: 16px;
	line-height: 1;
	font-weight: 500;
	left: 0;
	position: absolute;
	top: 4px;
}
.service-list ul li {
	color: #333;
    font-weight: 600;
    padding: 0 0 10px 30px;
    position: relative;
}
.service-list ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
/* Service List Checkbox Colours */
.service-list ul li::before {
    color: #10800A;
    content: "\f14a";
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
	line-height: 1;
	font-weight: 500;
    left: 0;
    position: absolute;
    top: 4px;
}
.service-list ul li.simpx:before {
    color: #BD2106;
    content: "\f410";
    font-family: "Font Awesome 6 Free";
    font-size: 16px;
	line-height: 1;
	font-weight: 500;
    left: 0;
    position: absolute;
    top: 4px;
}
.simp-bd-red {font-weight:bold; color:#990000}
.simp-bd-blue {font-weight:bold; color:#3359FF}
.simp-bd-blue-i {font-weight:bold; color:#3359FF; font-style:italic}

/* Simples ALERT Boxes */
.simples-info, .simples-success, .simples-warning, .simples-error {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;-moz-border-radius:.5em;
-webkit-border-radius:.5em;
border-radius:.5em;
font-family: "Open Sans", Arial, sans-serif;
/*font-family: "Ubuntu", Verdana, Arial, Helvetica, serif;*/
font-size:17px;
font-weight:normal;
line-height:1.6;
}
.simples-info {
color: #00529B;
background-color: #BDE5F8;
background-image: url("../theme2026-simplify-images/message-boxes/info.png");
text-align:justify;
}
.simples-info a { 
text-decoration: none; 
font-weight: bold;
color: #CC0000;
outline:none;
}
.simples-info a:hover { 
text-decoration: underline; 
font-weight: bold;
color: #006699;
outline:none;
}
.simples-info h4 {
font-size:26px; font-weight:bold; color: #00529B;
}
.simples-success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url("../theme2026-simplify-images/message-boxes/success.png");
}
.simples-success h4 {
font-size:26px; font-weight:bold; color: #4F8A10;
}
.simples-warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url("../theme2026-simplify-images/message-boxes/warning.png");
text-align:justify;
}
.simples-warning h4 {
font-size:26px; font-weight:bold; color: #9F6000;
}
.simples-error {
color: #D8000C;
background-color: #FFBABA;
background-image: url("../theme2026-simplify-images/message-boxes/error.png");
}
.simples-error h4 {
font-size:26px; font-weight:bold; color: #D8000C;
}
/*
|----------------------------------------------------------------------------
	17.2. SERVICE MENU / .service-menu
|----------------------------------------------------------------------------
*/
.service-list-menu {
    margin: 0 0 60px;
}
.service-menu li {
    margin: 0 0 15px;
}
.service-menu li:last-child {
	padding: 0;
}
.service-menu a {
    background-color: #0347AB;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 15px;
}
.service-menu a i {
    padding: 0 10px 0 0;
	color: #f5b904;
}
.service-menu a:hover, .service-menu a.active {
    background-color: #f5b904;
    color: #0347AB;
}
.service-menu a:hover i, .service-menu a.active i {
    color: #fff;
}
/*title-box*/
.title-box::before {
    background-color: #f5b904;
    bottom: 0;
    content: "";
    display: block;
    height: 4px;
    left: 0;
    margin: 0 0 -2px;
    position: absolute;
    width: 60px;
}
.title-box {
    border-bottom: 1px solid #f5b904;
    margin: 60px 0 40px;
    position: relative;
}
.intro-title-box {
    margin: 0 0 40px;
}
.inner-title-box {
    margin: 30px 0 40px;
}
.title-box > h3 {
	font-weight: 400;
	margin: 0 0 5px;
	text-transform: capitalize;
}
.title-box > h3 strong {
    color: #0347AB;
}
.comment-notes {
    font-weight: 500;
    color: #fff;
    background-color: #FF3D0D;
    padding: 10px 15px;
	border-radius: 6px;
    text-align: center;
}
/*
|----------------------------------------------------------------------------
	21. Button / .btn-shutter-out-horizontal
|----------------------------------------------------------------------------
*/
.btn {
	overflow: hidden;
	padding: 6px 20px;
}
.btn-shutter-out-horizontal {
    background-color: #0347ab;
    -webkit-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent;
	color: #fff;
    display: inline-block;
    position: relative;
	-moz-transform: perspective(1px) translateZ(0px);
	-webkit-transform: perspective(1px) translateZ(0px);
	-o-transform: perspective(1px) translateZ(0px);
	-ms-transform: perspective(1px) translateZ(0px);
    transform: perspective(1px) translateZ(0px);
	-webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	-webkit-transition-property: color;
    transition-property: color;
    vertical-align: middle;
}
.btn-shutter-out-horizontal::before {
    background-color: #fff;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -moz-transform:scaleX(0);
    -webkit-transform:scaleX(0);
    -o-transform:scaleX(0);
    -ms-transform:scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
    z-index: -1;
}
.btn-shutter-out-horizontal:hover, .btn-shutter-out-horizontal:focus, .btn-shutter-out-horizontal:active {
    color: #000;
	box-shadow: none;
	border: 1px solid #0347ab;
}
.btn-shutter-out-horizontal:hover::before, .btn-shutter-out-horizontal:focus::before, .btn-shutter-out-horizontal:active::before {
    -moz-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-o-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}
.btn-transparent {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.btn.btn-shutter-out-horizontal.disabled {
    opacity: 1;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
}
table caption {
  font-size: 1.5em;
  margin-bottom: 10px;
  text-align: left;
}
table tr {
  background: #f8f8f8;
  border: 1px solid #ccc;
}
table tr:nth-child(even) {
  background: #efefef;
}
table th,
table td {
  text-align: center;
  padding: 10px 0px 10px 10px;
}
table td:last-child {
  padding-right: 10px;
}
table th {
  text-align: left;
  white-space: pre;
}
table td {
  width: 100%;
  border-right: 1px solid #ccc;
  color:#6a6a6a;
  text-align: left;
}
@media screen and (max-width: 600px) {
  table {
    border: 0;
  }
  table caption {
    font-size: 1.3em;
  }
   table td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    color: #000;
    margin-right: 5px;
  }
   table th {
    display:none;
  }
   table tr {
    display: block;
    margin-bottom: 5px;
  }
  table td {
    width: auto;
    border-right: 0;
    border-bottom: 1px solid #ccc;
    display: block;
    font-size: .8em;
    text-align: right;
  }
   table td:last-child {
    border-bottom: 0;
  }
}
@media screen and (max-width: 300px) {
  table caption {
    font-size: 1.0em;
    font-weight:bold;
  }
   table td:before {
    content: attr(data-abbr);
  }
}

/* ////////////// DIV Cleanups and Misc Clears //////////////// */
.cleaner-h1 { clear: both; width:100%; height: 1px; }
.cleaner-h5 { clear: both; width:100%; height: 5px; }
.cleaner-h10 { clear: both; width:100%; height: 10px; }
.cleaner-h10-line { clear: both; width:100%; height: 10px; border-top:2px solid #999; }
.cleaner-h15 { clear: both; width:100%; height: 15px; }
.cleaner-h20 { clear: both; width:100%; height: 20px; }
.cleaner-h30 { clear: both; width:100%; height: 30px; }
.cleaner-h40 { clear: both; width:100%; height: 40px; }
.cleaner-h50 { clear: both; width:100%; height: 50px; }
.cleaner-h60 { clear: both; width:100%; height: 60px; }
.cleaner-h100 { clear: both; width:100%; height: 100px; }

/*
|----------------------------------------------------------------------------
	RESPONSIVE CSS QUERIES
|----------------------------------------------------------------------------
*/
@media screen and (max-width: 1199px) {}
}

@media screen and (max-width: 991px) {}
		
}
@media screen and (max-width: 767px) {
	.service-list-menu {
		margin: 60px 0;
	}
}

@media screen and (max-width: 575px) {
	.section-title-block .section-title {
		letter-spacing: 1px;
	}
	.section-title-block .section-title {
		font-size: 36px;
	}
	.service-content .inner-title-box {
		margin: 30px 0 40px;
	}
}

@media screen and (max-width: 480px) {	
	.section-title-block .section-title {
		letter-spacing: normal;
	}
}

@media screen and (max-width: 420px) {
	.section-title-block .section-title {
		font-size: 32px;
	}
}

@media screen and (max-width: 375px) {}
		
}

@media screen and (max-width: 360px) {
	.section-title-block .section-title {
		font-size: 28px;
		padding: 10px;
	}
}
